@charset "UTF-8";.page-product-detail .breadcrumb {position:sticky;z-index:2;top:80px;left:0;width:100%;}
.content-info {width:100%;padding-top:calc(var(--base-ratio) * 60px);padding-bottom:calc(var(--base-ratio) * 80px);overflow:hidden;}
.content-info-wrap {padding:0 calc(var(--base-ratio) * 110px);}
.content-info-wrap .left-wrap {width:calc(var(--base-ratio) * 620px);}
.content-info-wrap .left-wrap .imgs-content .swiper-slide {width:100%;overflow:hidden;height:0;padding-bottom:75%;}
.content-info-wrap .left-wrap .imgs-content .img-wrap {position:absolute;top:0;left:0;width:100%;height:100%;}
.content-info-wrap .left-wrap .imgs-content .img-box {position:absolute;top:0;left:0;width:100%;height:100%;}
.content-info-wrap .left-wrap .imgs-content .img {position:absolute;top:50%;left:50%;width:80%;height:80%;object-fit:contain;transform:translate(-50%,-50%);}
/* .content-info-wrap .left-wrap .img-wrap {position:relative;width:100%;height:0;padding-bottom:75%;overflow:hidden;}
*//* .content-info-wrap .left-wrap .img-wrap .img-i {position:absolute;top:50%;left:50%;width:80%;height:80%;object-fit:cover;opacity:0;transform-origin:center center;transform:translate(-50%,-50%) scale(0.4);transition:all 0.8s 0s ease-in-out;}
.content-info-wrap .left-wrap .img-wrap .img-i.out {opacity:0;transform:translate(-50%,-50%) scale(0.8);}
.content-info-wrap .left-wrap .img-wrap .img-i.current {z-index:5;opacity:1;transform:translate(-50%,-50%) scale(1);}
.content-info-wrap .left-wrap .img-wrap:hover .img-i {transform:translate(-50%,-50%) scale(1.1);}
*/.content-info-wrap .left-wrap .img-thumbs {position:relative;padding:0 calc(var(--base-ratio) * 102px);margin-top:4px;}
.content-info-wrap .left-wrap .img-thumbs .swiper-slide {width:100%;}
.content-info-wrap .left-wrap .img-thumbs .swiper-slide .img-wrap {position:relative;width:100%;padding-bottom:100%;border:1px solid #d9d9d9;transition:all .3s;}
.content-info-wrap .left-wrap .img-thumbs .swiper-slide .img {position:absolute;top:50%;left:50%;width:80%;transform:translate(-50%,-50%);}
.content-info-wrap .left-wrap .img-thumbs .swiper-slide .img-wrap {border-radius:6px;}
.content-info-wrap .left-wrap .img-thumbs .swiper-slide-thumb-active .img-wrap {border-color:var(--primary);}
.content-info-wrap .left-wrap .img-thumbs .swiper-button {position:absolute;top:50%;font-size:20px;color:rgba(0,0,0,.8);transform:translateY(-50%);cursor:pointer;}
.content-info-wrap .left-wrap .img-thumbs .swiper-button.disabled {opacity:.8;cursor:not-allowed;}
.content-info-wrap .left-wrap .img-thumbs .swiper-button.swiper-button-disabled {opacity:0.5;cursor:not-allowed;}
.content-info-wrap .left-wrap .img-thumbs .swiper-button.next {right:10%;}
.content-info-wrap .left-wrap .img-thumbs .swiper-button.prev {left:10%;transform:translateY(-50%) rotate(180deg);}
.content-info-wrap .right-wrap {flex:1;flex-shrink:0;padding:calc(var(--base-ratio) * 50px) 0;margin-left:calc(var(--base-ratio) * 60px);}
.content-info-wrap .right-wrap .specification {margin-top:1.4em;}
.content-info-wrap .right-wrap .specification .item {padding:4px 1.4em;border:1px solid #000;border-radius:6px;cursor:pointer;}
.content-info-wrap .right-wrap .specification .item+.item {margin-left:12px;}
.content-info-wrap .right-wrap .specification .item.active,.content-info-wrap .right-wrap .specification .item:hover {border-color:var(--primary);color:var(--primary);}
.content-info-wrap .right-wrap .info {margin-top:2.22em;color:rgba(0,0,0,.85);}
.content-info-wrap .right-wrap .info .item+.item {margin-top:1.111em;}
.content-info-wrap .right-wrap .to-shop {width:calc(var(--base-ratio) * 160px);margin-top:2em;}
.detail-rich .wrap {position:relative;margin:0;}
.detail-rich .imgBox {display:block;width:100%;height:auto;}
.detail-rich .imgBox-2 {display:none;width:100%;height:auto;}
.detail-rich .imgText {position:absolute;top:0;left:0;z-index:1;width:100%;height:100%;}
.detail-rich .info {position:absolute;top:0;left:0;z-index:-1;opacity:0;}
@media (max-width:1024px) {.content-info-wrap {flex-direction:column;padding:0;}
.content-info-wrap .left-wrap {width:100%;}
.content-info-wrap .left-wrap .img-thumbs {padding:0 24px;}
.content-info-wrap .left-wrap .img-thumbs .swiper-button.prev {left:0;}
.content-info-wrap .left-wrap .img-thumbs .swiper-button.next {right:0;}
.content-info-wrap .right-wrap {flex:none;width:100%;margin-left:0;}
}
@media (max-width:768px) {.page-product-detail .breadcrumb {top:66px;}
.page-product-detail .breadcrumb .title {flex:1;padding-right:20px;}
.page-product-detail .breadcrumb .anchor-point .anchor {line-height:1;white-space:nowrap;}
.detail-rich .imgBox,.detail-rich .imgText {display:none;}
.detail-rich .imgBox-2 {display:block;}
}
